# Uses of Interface
org.eclipse.emf.cdo.expressions.ContextAccess

Packages that use ContextAccess
Package
Description
org.eclipse.emf.cdo.expressions
The generated EMF API of the CDO expressions model.
org.eclipse.emf.cdo.expressions.impl
The generated EMF implementation of the CDO expressions model.
org.eclipse.emf.cdo.expressions.util
The generated EMF utilities of the CDO expressions model.

## Uses of ContextAccess in org.eclipse.emf.cdo.expressions

Methods in org.eclipse.emf.cdo.expressions that return ContextAccess
Modifier and Type
Method
Description
`ContextAccess`
ExpressionsFactory.`createContextAccess()`
Returns a new object of class 'Context Access'.

## Uses of ContextAccess in org.eclipse.emf.cdo.expressions.impl

Classes in org.eclipse.emf.cdo.expressions.impl that implement ContextAccess
Modifier and Type
Class
Description
`class`
`ContextAccessImpl`
An implementation of the model object 'Context Value'.
Methods in org.eclipse.emf.cdo.expressions.impl that return ContextAccess
Modifier and Type
Method
Description
`ContextAccess`
ExpressionsFactoryImpl.`createContextAccess()`

## Uses of ContextAccess in org.eclipse.emf.cdo.expressions.util

Methods in org.eclipse.emf.cdo.expressions.util with parameters of type ContextAccess
Modifier and Type
Method
Description
`T`
ExpressionsSwitch.`caseContextAccess(ContextAccess object)`
Returns the result of interpreting the object as an instance of 'Context Access'.